[DM-BathroomIII_beta2a UTUIDataProvider_MapInfo]
MapName=DM-BathroomIII_beta2a
FriendlyName=BathroomIII_beta2a
PreviewImageMarkup=<Images:DM-BathroomIII_beta2a.Materials.map-pic-DM-BathroomIII>
Description=LowGrav Little People Deathmatch
NumPlayers=2 to 12 Players